## EXPORT_SPEC IXML_CDATASection* ixmlDocument_createCDATASection

## (IXML_Document* doc,
DOMString data )

> Creates a new CDATASection node with given data.

## Documentation

> Creates a new CDATASection node with given data.

Parameters:
  doc - The owner Document of the new node.
  data - The data to associate with the new CDATASection node.
Returns:
  [CDATASection*] A pointer to the new CDATASection or `NULL` on failure.

Alphabetic index

This page was generated with the help of DOC++.